Reply To: Ica Client version on Firmware 4.4.079

#15883
Avataricebun
Member
  • Total Post: 42
  • Frequent Flyer
  • ★★★

Thanks ConfGen.

I reason I ask is that XenApp 5.0 Rollup HF 4 makes reference to minimum ICA client of 6/7 but I wasn’t sure. If anyone out there knows the answer give me a shout.

Hearing about all the issues with that particular HF I will be keeping an eye on this to see when the official fix to resolve connections from ThinOS devices have been resolved.